Bug 149704 - Konqueror segvs frequently
Konqueror segvs frequently
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-02-25 11:00 EST by Jay Fenlason
Modified: 2014-08-31 19:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:07:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Fenlason 2005-02-25 11:00:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3) Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
Browsing some web sites (including bugzilla.redhat.com and theregister.com, probably others) causes konqueror to segv on an irregular basis.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start konqueor
2.attempt to enter a new bug (like this one) at bugzilla.redhat.com, or middle click on a news article at theregister.com
3.observer that all konqueror windows close, and a "konqueror got a segv" window appears.

Actual Results:  konqueror windows close and segv dialog appears.

Expected Results:  Windows should stay open.  No segv.

Additional info:

this is on fenlason-desk.boston.redhat.com, a dual-ht xeon running up2date kernel, X, etc.  Window manager is ctwm.
Comment 1 RHEL Product and Program Management 2007-10-19 15:07:01 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.